
package de.ivu.elect.dokumente.ergebnis;

public class NlWasModelIGsbVsCsBijlage1DocumentExportMapper extends AbstractNlWasModelIEtAlDocumentExportMapper {

  public static final String FILE_FORMAT_NAME = "file.format.ergebnisdokument.export.model1.gsb-vs-cs-bijlage";

  public NlWasModelIGsbVsCsBijlage1DocumentExportMapper() {
    super();
  }

  @Override
  public String getFileFormatName() {
    return FILE_FORMAT_NAME;
  }

  @Override
  protected String getDokumentVorlageNameInfix() {
    return "Model GSB-VS-CS bijlage"; // ELECTVAPP-1581, a.k.a "Model K 2 bijlage"...
  }
}
